@charset "UTF-8";
/* CSS Document */


/* 画面の横幅が769px以上*/

@media(min-width:481px){

#mainvisualbg{
    width:100%;
	min-width: 1200px;
	height:299px;
	margin:0 auto;
	background-image:url(../images/contact_v.png);
	background-size: cover;}

	
#mainvisualtxt{
    width:900px;
	height:299px;
	margin:0 auto;
	background-repeat:no-repeat;
	background-image:url(../images/illstration_v2.png);
}


.otakibashimark{
	width: 269px;
	height: 220px;
	position: absolute;
	right: 0px;
	top:235px;
	background-image: url(../images/otakibashimark.png);
	background-repeat: no-repeat;
	background-position: top;
	}
		
	
#contents{
	width:1100px;
	margin:0 auto;
	padding-bottom:40px;
	background-color: rgba(255,255,255,0.2);
}

	
.contents_con{
	width:905px;
	padding: 50px 0;
	margin:0 auto;
}

.contents_con1{
	width:905px;
	padding: 50px 0;
	margin:0 auto;
}
	
.contents_con2{
	width:905px;
	padding: 50px 0;
	margin:0 auto;
}

.contents_con3{
	width:905px;
	padding-top:60px;
	padding-bottom: 100px;
	margin:0 auto;
}




a.pagetop{
	display:block;
	width:85px;
	height:30px;
	margin-left:800px;
	background-image:url(../images/pagetop.png);
	background-repeat:no-repeat;
	background-position:bottom;
	
}

/*１コンテンツ目*/

.contents_name1{
	width:905px;
	height:40px;
	background-image:url(../images/illstration_title1.png);
	background-repeat:no-repeat;
	margin-top:0px;
}

.contents_name2{
	width:905px;
	height:40px;
	background-image:url(../images/illstration_title2.png);
	background-repeat:no-repeat;
	margin-top:0px;
}
	
	
.contents_name3{
	width:905px;
	height:40px;
	background-image:url(../images/case_new_title.png);
	background-repeat:no-repeat;
	margin-top:0px;
}

.contents_c5{
	width:905px;
	margin-top:20px;
	font-size:14px;
	padding:0;
	}
	
.contents_c8{
	width:330px;
	float:left;
	margin-left:20px;
	margin-top:20px;
	font-size:14px;
	line-height:25px;
}

.border{
	width:950px;
	height:1px;
	background-image:url(../images/border.png);
	margin-top:80px;
	margin-bottom:40px;
}

.border2{
	width:950px;
	height:1px;
	background-image:url(../images/border.png);
	margin-top:30px;
	margin-bottom:10px;
}

.casestitle{
	width:905px;
	margin-top:10px;
	background-repeat:no-repeat;
	background-position:bottom;
}

.casestitle1{
	width:950px;
	margin-top:0px;
	margin-bottom:0px;
	font-size:22px;
	line-height:42px;
	font-weight:bold;
}


.casestitle2{
	width:900px;
	margin: 50px 0 0;
	padding:10px 0;
	font-size:22px;
	line-height:44px;
	color:#000;
	border-top:2px solid #888;
	border-bottom:2px solid #888;
}
	
.casesubtitle{
	width:900px;
	padding-top:30px;
	font-size:18px;
	line-height:44px;
	color:#000;
	border-bottom:1px solid #888;
}

.casestext{
	width:900px;
	margin-top:20px;
	font-size:16px;
	line-height:42px;
	text-align:left;
}
	
.casestext2{
	width:900px;
	padding-top:5px;
	font-size:16px;
	line-height:36px;
	text-align:left;
}



.casesphoto{
	width:900px;
	margin-top:30px;
	text-align:left;
}
    
.casesphoto img{
	max-width:900px;
}

.casesphoto2{
	display:none;
}


.caseslist{
	width:900px;
	margin-top:0px;
	font-size:16px;
	line-height:31px;
	}
	
.listtitle{
	width:900px;
	margin-top:10px;
	font-size:18px;
	line-height:42px;
	text-align:center;
	font-weight:500;
	}

.listtitle2{
	width:850px;
	padding-top:10px;
	margin:0 auto;
	font-size:18px;
	line-height:42px;
	text-align:left;
	font-weight:500;
	}


}

@media(max-width:480px){
	
#mainvisualbg{
    width:100%;
	height:300px;
	margin:0 auto;
	background-image:url(../images/contact_vs.png);
	background-size: cover;
}

	
#mainvisualtxt{
    width:100%;
	height:300px;
	margin:0 auto;
	background-repeat:no-repeat;
	background-image:url(../images/illstration_v2s.png);
	background-position:left center;
}



#contents{
    width:100%;
	margin:0 auto;
	padding-bottom:40px;
}

.contents_con{
    width:94%;
	margin:60px auto 0;
}

	
.contents_con1{
    width:94%;
	margin:0 auto;
	padding: 50px 0;
}

	
.contents_con2{
    width:94%;
	margin:0 auto;
	padding: 50px 0;
}

.contents_con3{
    width:94%;
	margin:0 auto;
	padding: 50px 0 100px;
}

/*１コンテンツ目*/


.contents_name1{
    width:100%;
	height:40px;
	background-image:url(../images/illstration_title1s.png);
	background-repeat:no-repeat;
	background-size: 100%;
	margin-top:0px;
}

.contents_name2{
    width:100%;
	height:40px;
	background-image:url(../images/illstration_title2s.png);
	background-repeat:no-repeat;
	background-size: 100%;
	margin-top:0px;
}
	
	
.contents_name3{
    width:100%;
	height:40px;
	background-image:url("../images/case_new_title_s.png");
	background-repeat:no-repeat;
	background-size: 100%;
	margin-top:0px;
}

.contents_c5{
    width:100%;
	margin-top:20px;
	font-size:14px;
	padding:0;
	margin-left:10px;
}



.contents_c7{
    width:100%;
	margin-top:20px;
	font-size:14px;
	padding:0;
	margin-left:10px;
}



.contents_c8{
	width:330px;
	margin-left:20px;
	margin-top:20px;
	font-size:14px;
	line-height:25px;
}

.border{
    width:100%;
	height:1px;
	background-image:url(../images/border.png);
	margin-top:50px;
	margin-bottom:50px;
}

.border2{
    width:100%;
	height:1px;
	background-image:url(../images/border.png);
	margin-top:30px;
	margin-bottom:10px;
}


.casestitle{
    width:100%;
	margin-top:30px;
	background-repeat:no-repeat;
	background-position:bottom;
	padding-top:0px;
}

.casestitle1{
    width:100%;
	margin:0 auto;
	padding-top:20px;
	font-size:20px;
	line-height:42px;
	font-weight:bold;
}
	
.casestitle2{
    width:100%;
	margin: 50px 0 0;
	padding:10px 0;
	font-size:22px;
	line-height:44px;
	color:#000;
	border-top:1px solid #888;
	border-bottom:1px solid #888;
}
	
.casesubtitle{
    width:100%;
	padding-top:30px;
	font-size:18px;
	line-height:44px;
	color:#000;
	border-bottom:1px solid #888;
}




.casestext{
    width:100%;
	margin:0 auto;
	padding-top:30px;
	font-size:16px;
	line-height:42px;
	font-weight:100;
}
	
.casestext2{
    width:100%;
	margin:0 auto;
	padding-top:5px;
	font-size:14px;
	line-height:32px;
	font-weight:100;
	text-align:center;
}

.casesphoto{
	display:none;
}

.casesphoto2{
    width:100%;
	padding-top:20px;
	text-align:center;
	margin:0 auto;
}
	
	
.casesphoto2 img{
    width:100%;
}



.caseslist{
    width:100%;
	margin-top:20px;
	font-size:14px;
	line-height:31px;
	margin-bottom:50px;
	}
	
.listtitle{
    width:100%;
	padding-top:20px;
	font-size:18px;
	line-height:42px;
	}
	
.listtitle2{
    width:100%;
	padding-top:20px;
	font-size:18px;
	line-height:42px;
	text-align:left;
	}
	
}
	

